<?xml version="1.0" encoding="UTF-8"?>
<!-- Copyright 2014 Richard Hughes <richard@hughsie.com> -->
<component type="desktop">
  <id>org.gnome.SoundJuicer.desktop</id>
  <metadata_license>CC0-1.0</metadata_license>
  <project_license>GPL-2.0+</project_license>
  <name>Sound Juicer</name>
  <name xml:lang="zh_TW">Sound Juicer</name>
  <name xml:lang="zh_HK">Sound Juicer</name>
  <name xml:lang="zh_CN">音乐榨汁机</name>
  <name xml:lang="xh">I-Sound Juicer</name>
  <name xml:lang="vi">Sound Juicer</name>
  <name xml:lang="uk">Sound Juicer</name>
  <name xml:lang="ug">Sound Juicer</name>
  <name xml:lang="tr">Sound Juicer</name>
  <name xml:lang="th">Sound Juicer</name>
  <name xml:lang="te">ధ్వని జ్యూసర్</name>
  <name xml:lang="ta">ஸவுண்ட் ஜூஸர்</name>
  <name xml:lang="sv">Sound Juicer</name>
  <name xml:lang="sr@latin">Zvukovnik</name>
  <name xml:lang="sr">Звуковник</name>
  <name xml:lang="sq">Sound Juicer</name>
  <name xml:lang="sl">Sound Juicer</name>
  <name xml:lang="sk">Sound Juicer</name>
  <name xml:lang="si">Sound Juicer</name>
  <name xml:lang="ru">Звуковыжималка</name>
  <name xml:lang="ro">Sound Juicer</name>
  <name xml:lang="pt_BR">Sound Juicer</name>
  <name xml:lang="pt">Sound Juicer</name>
  <name xml:lang="pl">Sound Juicer</name>
  <name xml:lang="pa">ਸਾਊਂਡ ਜੂਸਰ</name>
  <name xml:lang="or">ସାଉଣ୍ଡ ଜୂସର</name>
  <name xml:lang="oc">Sound Juicer</name>
  <name xml:lang="nn">Sound Juicer</name>
  <name xml:lang="nl">Sound Juicer</name>
  <name xml:lang="ne">साउण्ड जुसर</name>
  <name xml:lang="nb">Sound Juicer</name>
  <name xml:lang="ms">Sound Juicer</name>
  <name xml:lang="mr">Sound Juicer</name>
  <name xml:lang="mn">Дууны тохируулагч</name>
  <name xml:lang="ml">സൌണ്ട് ജ്യൂസര്‍</name>
  <name xml:lang="mk">Sound Juicer</name>
  <name xml:lang="mai">साउंड जूसर</name>
  <name xml:lang="lv">Skaņas izvilcējs</name>
  <name xml:lang="lt">Sound Juicer</name>
  <name xml:lang="ku">Sound Juicer</name>
  <name xml:lang="ko">Sound Juicer</name>
  <name xml:lang="ka">საუნდ ჯუისერი</name>
  <name xml:lang="kn">Sound Juicer</name>
  <name xml:lang="ja">Sound Juicer</name>
  <name xml:lang="it">Sound Juicer</name>
  <name xml:lang="id">Sound Juicer</name>
  <name xml:lang="hu">Sound Juicer</name>
  <name xml:lang="hr">Sound Juicer</name>
  <name xml:lang="hi">ध्वनि जूसर</name>
  <name xml:lang="he">Sound Juicer</name>
  <name xml:lang="gu">સાઉન્ડ જ્યુસર</name>
  <name xml:lang="gl">Sound Juicer</name>
  <name xml:lang="ga">Sound Juicer</name>
  <name xml:lang="fr">Sound Juicer</name>
  <name xml:lang="fi">Musiikkimaija</name>
  <name xml:lang="fa">Sound Juicer</name>
  <name xml:lang="eu">Sound Juicer</name>
  <name xml:lang="et">Sound Juicer</name>
  <name xml:lang="es">Sound Juicer</name>
  <name xml:lang="en@shaw">𐑕𐑬𐑯𐑛 𐑡𐑿𐑕𐑼</name>
  <name xml:lang="en_GB">Sound Juicer</name>
  <name xml:lang="en_CA">Sound Juicer</name>
  <name xml:lang="el">Sound Juicer</name>
  <name xml:lang="dz">སའུན་ཇུའི་སར།</name>
  <name xml:lang="de">Sound Juicer</name>
  <name xml:lang="da">Sound Juicer</name>
  <name xml:lang="cy">Sound Juicer</name>
  <name xml:lang="cs">Sound Juicer</name>
  <name xml:lang="ca@valencia">Sound Juicer</name>
  <name xml:lang="ca">Sound Juicer</name>
  <name xml:lang="bs">Zvukovnik</name>
  <name xml:lang="br">Sound Juicer</name>
  <name xml:lang="bn_IN">Sound Juicer</name>
  <name xml:lang="bn">সাউন্ড জুসার</name>
  <name xml:lang="bg">Sound Juicer</name>
  <name xml:lang="be@latin">Hukavy Juicer</name>
  <name xml:lang="be">Гукавыціскалка</name>
  <name xml:lang="az">Sound Juicer</name>
  <name xml:lang="ast">Sound Juicer</name>
  <name xml:lang="as">Sound Juicer</name>
  <name xml:lang="ar">مستخرج الصوتيّات</name>
  <summary>CD ripper with a clean interface and simple preferences</summary>
  <summary xml:lang="zh_TW">介面乾淨、設定簡單的音樂 CD 擷取器</summary>
  <summary xml:lang="zh_CN">界面清新，简单易用的 CD 提取器</summary>
  <summary xml:lang="vi">Ứng dụng trích âm thanh từ đĩa CD với giao diện gọn gàng và các tùy chọn đơn giản</summary>
  <summary xml:lang="sv">CD-extraherare med ett stilrent gränssnitt och enkla inställningar</summary>
  <summary xml:lang="sr@latin">CD izvlačivač sa čistim sučeljem i jednostavnim postavkama</summary>
  <summary xml:lang="sr">ЦД извлачивач са чистим сучељем и једноставним поставкама</summary>
  <summary xml:lang="sk">Nástroj na ripovanie CD s čistým rozhraním a jednoduchými nastaveniami</summary>
  <summary xml:lang="pt_BR">Ripador de CDs com uma interface enxuta e preferências simples</summary>
  <summary xml:lang="pt">Extrator de CDs com um ambiente limpo e configurações simples</summary>
  <summary xml:lang="pl">Program do zgrywania płyt CD o prostym interfejsie i niewielu preferencjach</summary>
  <summary xml:lang="lv">CD izvilcējs ar vienkāršu saskarni un vienkāršiem iestatījumiem</summary>
  <summary xml:lang="lt">CD išgavėjas su tvarkinga naudotojo sąsaja ir paprastomis nuostatomis</summary>
  <summary xml:lang="ko">깔끔한 인터페이스와 간단한 설정의 CD 리핑 프로그램</summary>
  <summary xml:lang="id">Pencomot CD dengan antar muka yang bersih dan preferensi sederhana</summary>
  <summary xml:lang="hu">CD-beolvasó letisztult felülettel és egyszerű beállításokkal</summary>
  <summary xml:lang="fr">Extracteur de CD avec une interface épurée et des préférences simples</summary>
  <summary xml:lang="fi">CD:n kopiointisovellus selkeällä käyttöliittymillä ja yksinkertaistetuin asetuksin</summary>
  <summary xml:lang="es">Extractor de música de CD con una interfaz limpia y preferencias sencillas</summary>
  <summary xml:lang="el">Μια εφαρμογή εξαγωγής CD με μια ελκυστική διεπαφή και απλές ρυθμίσεις</summary>
  <summary xml:lang="de">CD-Ausleser mit einer übersichtlichen Oberfläche und einfachen Einstellungen</summary>
  <summary xml:lang="da">Cd-ripper med enkel brugerflade og simple indstillinger</summary>
  <summary xml:lang="cs">Nástroj pro extrahování CD s přehledným rozhraním a jednoduchým nastavením</summary>
  <description>
    <p>
      Sound Juicer is a simple and clean CD ripping tool.
      It allows you to extract the audio from audio compact discs and convert
      them into audio files that your computer can understand and play.
      Sound Juicer can also play the audio tracks directly from the CD, allowing
      you to preview the CD before ripping it.
    </p>
    <p xml:lang="zh_TW">Sound Juicer 是個簡單且整齊的光碟擷取工具。它讓您從音樂光碟中抽出音樂，並轉換成您電腦能讀取並播放的音訊檔。Sound Juicer 也可以直接從 CD 播放音訊曲目，讓您在擷取之前先預聽過。</p>
    <p xml:lang="zh_CN">音乐榨汁机是一个界面清新，简单易用的 CD 提取工具，能够提取盘片中的压缩音频并转化成计算机可播放的文件。音乐榨汁机还可以直接播放 CD 中的音轨，以便在提取前先预览。</p>
    <p xml:lang="vi">Sound Juicer là công cụ trích bài hát từ đĩa CD đơn giản và sạch sẽ. Nó cho phép bạn trích âm thanh từ đĩa CD và chuyển đổi chúng thành các tập tin âm thanh cái mà máy tính của bạn có thể hiểu và phát được. Sound Juicer cũng có thể phát nhạc trực tiếp từ đĩa CD, cho phép bạn nghe thử trước khi muốn trích ra.</p>
    <p xml:lang="sv">Sound Juicer är ett enkelt och stilrent CD-extraheringsverktyg. Det låter dig extrahera ljudet från ljud-cd-skivor och konvertera dem till ljudfiler som din dator kan förstå och spela upp. Sound Juicer kan också spela upp ljudspåren direkt från cd-skivan, vilket låter dig förhandsgranska cd-skivan innan du extraherar den.</p>
    <p xml:lang="sr@latin">Zvukovnik je jednostavan i čist alat za izvlačenje CD-a. Omogućava vam da izvučete zvuk sa zvučnih diskova i da ih pretvorite u zvučne datoteke koje vaš računar može da razume i da pušta. Zvukovnik takođe može da pušta zvučne numere neposredno sa CD-a, omogućavajući vam da pregledate CD pre nego što izvučete njegov sadržaj.</p>
    <p xml:lang="sr">Звуковник је једноставан и чист алат за извлачење ЦД-а. Омогућава вам да извучете звук са звучних дискова и да их претворите у звучне датотеке које ваш рачунар може да разуме и да пушта. Звуковник такође може да пушта звучне нумере непосредно са ЦД-а, омогућавајући вам да прегледате ЦД пре него што извучете његов садржај.</p>
    <p xml:lang="sk">Sound Juicer je jednoduchý a čistý nástroj na ripovanie CD. Umožňuje vám extrahovať zvuk z audio kompaktných diskov a skonvertovať ho do audio súborov, ktoré váš počítač dokáže prehrať. Sound Juicer tiež prehrá audio stopy priamo z CD, čím vám umožní vypočuť si ukážku CD pred ripovaním.</p>
    <p xml:lang="pt_BR">Sound Juicer é uma ferramenta simples e enxuta para ripar CDs. Ele permite que você extrair o áudio de discos compactos (CDs) de áudio e convertê-los em arquivos de áudio que seu computador pode entender e reproduzir. Sound Juicer também pode reproduzir as faixas de áudio diretamente do CD, permitindo que você ouça o CD antes de ripá-lo.</p>
    <p xml:lang="pt">O Sound Juicer é um extrator de CDs com um ambiente limpo e configurações simples. Isto permite-lhe extrair áudio de discos de áudio compactos e convertê-los em ficheiros de áudio que o seu computador possa reproduzir. O Sound Juicer também pode reproduzir faixas diretamente do CD, permitindo-lhe assim rever o CD antes de o extrair.</p>
    <p xml:lang="pl">Sound Juicer jest prostym i łatwym w użyciu programem do zgrywania płyt CD. Umożliwia on zgrywanie ścieżek dźwiękowych z płyt kompaktowych i konwertowanie ich na pliki dźwiękowe, które można odtwarzać na komputerze. Sound Juicer może także odtwarzać muzykę prosto z płyty CD, umożliwiając jej przejrzenie przed zgraniem.</p>
    <p xml:lang="lv">Skaņas izvilcējs ir vienkāršs CD izvilkšanas rīks. Tas jums ļauj izvilkt audio no audio diskiem un pārveidot to par audio datnēm, ko var saprast un atskaņot dators. Skaņu izvilcējs var arī atskaņot audio celiņus tieši no CD, ļaujot priekšskatīt CD pirms no tiem izvilkt.</p>
    <p xml:lang="lt">Sound Juicer yra paprasta CD išgavimo programa. Ji leidžia išgauti įrašus iš garso diskų bei konvertuoti juos į garso failus, kuriuos jūsų kompiuteris gali groti. Sound Juicer taip pat gali groti garso takelius tiesiogiai iš Cd, leisdama jums perklausyti CD prieš išgaunant įrašus.</p>
    <p xml:lang="ko">사운드 쥬서는 간략하고 깔끔한 CD 리핑 프로그램입니다. 오디오 CD에서 음원을 추출해서 컴퓨터에서 인식하고 재생할 수 있는 오디오 파일로 변환합니다. 리핑하기 전에 미리 확인해 보는 용도로 CD에서 직접 오디오 트랙을 재생할 수도 있습니다.</p>
    <p xml:lang="id">Sound Juicer adalah alat pencomot CD yang sederhana dan bersih. Itu memungkinkan Anda mengekstrak audio dari cakram kompak audio dan mengonversi mereka ke berkas audio yang dapat dipahami dan dimainkan oleh komputer Anda. Sound Juicer juga dapat memutar trek audio secara langsung dari CD, memungkinkan Anda mempratinjau CD sebelum mencomotnya.</p>
    <p xml:lang="hu">A Sound Juicer egy egyszerű és letisztult CD-beolvasó eszköz. Lehetővé teszi a hang CD-k hangjának lemásolását, és a számítógép által lejátszható hangfájlokká konvertálását. A Sound Juicer képes lejátszani a hangsávokat közvetlenül a CD-ről, így a CD beolvasása előtt belehallgathat.</p>
    <p xml:lang="fr">Sound Juicer est un outil simple pour nettoyer et extraire vos CD audios. Il vous permet d'extraire des pistes audio à partir de CD et de les convertir dans un format que votre ordinateur peut jouer. Sound Juicer peut aussi lire directement à partir du CD, vous permettant d'avoir un aperçu de ce qui se trouve sur votre CD avant d'en extraire les données.</p>
    <p xml:lang="fi">Musiikkimaija on yksinkertainen ja selkeä CD-levyjen kopiointiin tarkoitettu ohjelma. Sen avulla voit purkaa CD-levyjen ääniraidan ja muuntaa sen muotoon, jota tietokoneesi ymmärtää ja voi toistaa. Musiikkimaijan avulla voi myös kuunnella levyn kappaleet suoraan, mahdollistaen näin esikuuntelun ennen kopiointia.</p>
    <p xml:lang="es">Sound Juicer es una herramienta de extracción de música de CD simple y limpia. Le permite extraer la música de discos compactos y convertirla en archivos que su equipo puede entender y reproducir. Sound Juicer también puede reproducir pistas de sonido directamente desde el CD, permitiendo escuchar el CD antes de extraerlo.</p>
    <p xml:lang="el">Το Sound Juicer είναι μια απλή και εύκολη στη χρήση εφαρμογή για εξαγωγή CD. Σας επιτρέπει να μετατρέψετε τους δίσκους σας σε αρχεία ήχου, όπου ο υπολογιστής σας μπορεί να καταλάβει και να αναπαραγάγει. Το Sound Juicer μπορεί επίσης να παίξει τα μουσικά κομμάτια κατευθείαν από το CD, επιτρέποντας σας να το ακούσετε πριν τη διαδικασίας της εξαγωγής.</p>
    <p xml:lang="de">Sound Juicer ist ein einfaches und übersichtliches Werkzeug zum Auslesen von Audio-CDs. Lesen Sie mit ihm die Tonspur von Audio-CDs aus und wandeln Sie diese in Audio-Dateien für Ihren Rechner um. Sound Juicer kann auch direkt die Tonspur von CDs wiedergeben, so dass Sie vor dem Auslesen eine Vorschau des Inhalts anhören können.</p>
    <p xml:lang="da">Sound Juicer er et simpelt værktøj til at rippe cd'er. Dette vil sige udtrække lyd fra lyd-cd'er og konvertere dem til lydfiler, som din computer kan forstå og afspille. Sound Juicer kan også afspille lydsporene direkte fra cd'en, så du kan høre, hvad den indeholder, før du ripper den.</p>
    <p xml:lang="cs">Sound Juicer je jednoduchý a přehledný nástroj k extrahování CD. Umožňuje vám získat zvukovou nahrávku ze zvukového kompaktního disku a převést ji na zvukový soubor, kterému rozumí váš počítač a umí jej přehrát. Sound Juicer umí zvukové stopy z CD i přímo přehrávat, takže si je můžete dopředu naslechnout.</p>
    <p xml:lang="bs">Sound Juicer je jednostavan i čist alat za ekstrakciju CD. On vam omogućuje da ekstraktujete zvuk iz audio kompakt diskova i pretvorite ih u audio datoteke koje vaš računar može razumjeti i izvoditi. Sound Juicer može izvoditi audio zapisa direktno s CD, omogućavajući vam da pregledate CD prije ektstrakcije.</p>
    <p>
      Sound Juicer is designed to be easy to use, and to work with little user
      intervention.
      When you start Sound Juicer, it will examine the CD in the drive and try
      to locate information about the audio tracks using the freely-available
      MusicBrainz service.
    </p>
    <p xml:lang="zh_TW">Sound Juicer 以易用、降低使用者出手操作機會的主旨來設計。當您啟動 Sound Juicer 之後，它就會檢查光碟機中的光碟，並嘗試利用可自由使用的 MusicBrainz 服務找出音樂曲目的相關資訊。</p>
    <p xml:lang="zh_CN">音乐榨汁机秉承简洁易用的设计，几乎不用人工干预。音乐榨汁机启动后会自动检查驱动器中的 CD，并通过免费的 MusicBrainz 服务获取音轨信息。</p>
    <p xml:lang="vi">Sound Juicer thiết kế hướng đến việc sử dụng dễ dàng và làm việc với ít sự can thiệp từ người dùng. Khi bạn khởi chạy Sound Juicer, nó sẽ phân tích đĩa CD trong ổ đĩa và cố định vị thông tin các rãnh âm thanh sử dụng dịch vụ sẵn có và miễn phí là MusicBrainz.</p>
    <p xml:lang="sv">Sound Juicer är designat för att vara lättanvänt och fungera med få insatser från användaren. När du startar Sound Juicer kommer det undersöka cd-skivan i enheten och försöka att hitta information om ljudspåren med hjälp av den fritt tillgängliga tjänsten MusicBrainz.</p>
    <p xml:lang="sr@latin">Zvukovnik je osmišljen da bude lak za upotrebu, i da radi sa neznatnim mešanjem korisnika. Kada pokrenete Zvukovnika, ispitaće CD u uređaju i pokušaće da pronađe podatke o zvučnim numerama koristeći besplatno dostupnu uslugu Mozgića muzike.</p>
    <p xml:lang="sr">Звуковник је осмишљен да буде лак за употребу, и да ради са незнатним мешањем корисника. Када покренете Звуковника, испитаће ЦД у уређају и покушаће да пронађе податке о звучним нумерама користећи бесплатно доступну услугу Мозгића музике.</p>
    <p xml:lang="sk">Sound Juicer je navrhnutý tak, aby sa dal ľahko používať, s minimálnym zásahom používateľa. Keď spustíte Sound Juicer, overí CD v jednotke a skúsi vyhľadať informácie o audio stopách použitím voľne dostupnej služby MusicBrainz.</p>
    <p xml:lang="pt_BR">Sound Juicer é projetado para ser fácil de usar e para funcionar com mínima intervenção do usuário. Quando você iniciar o Sound Juicer, vai examinar o CD no drive e tentar localizar informações sobre as faixas de áudio usando o serviço MusicBrainz livremente disponíveis.</p>
    <p xml:lang="pt">O Sound Juicer foi desenhado para ser fácil de utilizar e para funcionar com pouca intervenção. Quando inicia o Sound Juicer, este examina o CD que está colocado na drive e tenta localizar a informação sobre a faixa de áudio utilizando o serviço público e livre MusicBrainz.</p>
    <p xml:lang="pl">Program Sound Juicer został zaprojektowany tak, aby był łatwy w użyciu i nie potrzebował za dużej uwagi użytkownika. Po jego uruchomieniu, zbada on płytę w napędzie i spróbuje znaleźć o niej informacje w bazie danych MusicBrainz.</p>
    <p xml:lang="lv">Skaņu izvilcējs ir radīts ērtai lietošanai un minimālai piepūlei. Kad palaižat Skaņu izvilcēju, tas apskatīs CD kompaktdisku dzinī un mēģinās atrast informāciju par audio celiņiem, izmantojot brīvi pieejamo MusicBrainz pakalpojumu.</p>
    <p xml:lang="lt">Sound Juicer yra sukurta taip, kad būtų paprasta naudoti bei darbui su mažai naudotojo įsiterpimo. Paleidus Sound Juicer ji ištirs CD grotuve ir bandys surasti informaciją apie garso takelius naudodama laisvai prieinamą MusicBrainz tarnybą.</p>
    <p xml:lang="ko">사운드 쥬서는 최소한의 사용자 조작만으로 간편하게 사용할 수 있게 설계되었습니다. 사운드 쥬서를 시작하면 드라이브에 들어 있는 CD를 검사해 무료 MusicBrainz 서비스를 이용해 오디오 트랙 정보를 찾아냅니다.</p>
    <p xml:lang="id">Sound Juicer dirancang agar mudah dipakai, dan bekerja dengan sedikit campur tangan pengguna. Ketika Anda memulai Sound Juice, itu akan memeriksa CD dalam kandar dan mencoba menemukan informasi tentang trek audio memakai layanan MusicBrainz yang tersedia bebas.</p>
    <p xml:lang="hu">A Sound Juicert egyszerűen használhatónak, valamint kevés felhasználói beavatkozással működőnek tervezték. A Sound Juicer indításakor megvizsgálja a CD-t a meghajtóban, és megpróbál információkat keresni a hangsávokról az ingyenesen elérhető MusicBrainz szolgáltatással.</p>
    <p xml:lang="fr">Sound Juicer est conçu pour être simple à utiliser et fonctionne avec peu d'interventions de l'utilisateur. Lorsque vous démarrez Sound Juicer, il va examiner le CD dans le lecteur et essayer de localiser les informations sur les pistes audio en utilisant la base de données MusicBrainz.</p>
    <p xml:lang="fi">Musiikkimaija on suunniteltu helppokäyttöiseksi ja mahdollisimman vähän vuorovaikutusta vaativaksi. Kun käynnistät Musiikkimaijan, se tutkii optisessa asemassa olevan CD-levyn ja yrittää paikantaa tiedot levyn sisällöstä käyttäen vapaasti käytettävissä olevaa MusicBrainz-palvelua.</p>
    <p xml:lang="es">Sound Juicer está diseñado para ser sencillo de usar, y para funcionar con la mínima intervención del usuario. Cuando inicia Sound Juicer, este examinará el CD de la unidad y tratará de encontrar la información sobre las pistas de osnido usando el servicio gratuito MusicBrainz.</p>
    <p xml:lang="el">Το Sound Juicer έχει σχεδιαστεί ώστε να είναι εύκολο στη χρήση του, λειτουργώντας με την ελάχιστη δυνατή παρέμβαση από τον χρήστη. Όταν ξεκινάτε το Sound Juicer, αυτό θα εξετάσει το CD που υπάρχει στον δίσκο και θα προσπαθήσει να πάρει πληροφορίες σχετικά με τα μουσικά κομμάτια χρησιμοποιώντας την υπηρεσία MusicBrainz.</p>
    <p xml:lang="de">Sound Juicer ist auf eine einfache Bedienung ausgelegt. Wenn Sie Sound Juicer starten, untersucht es die eingelegte CD und sucht nach Informationen über die enthaltenen Titel im frei verfügbaren Dienst MusicBrainz.</p>
    <p xml:lang="da">Sound Juicer er designet til at være nem at bruge, og fungere med minimal indsats fra brugerens side. Når du starter Sound Juicer, undersøger programmet cd'en i drevet, og forsøger at finde information om lydsporene med den frit tilgængelige tjeneste MusicBrainz.</p>
    <p xml:lang="cs">Sound Juicer je navržen tak, aby se snadno používal a fungoval s minimálními zásahy od uživatele. Když jej spustíte, zjistí si CD v mechanice a zkusí pomocí volně dostupné služby MusicBrainz vyhledat informace o zvukových stopách na něm.</p>
    <p xml:lang="bs">Sound Juicer je dizajniran da bude jednostavan za korištenje, i da radi sa malo intervencije korisnika. Kada počnete Sound Juicer, to će ispitati CD u pogon i pokušajte da pronađete informacije o audio zapise pomoću slobodno dostupnih MusicBrainz uslugu.</p>
  </description>
  <url type="homepage">https://wiki.gnome.org/Apps/SoundJuicer</url>
  <url type="bugtracker">https://bugzilla.gnome.org/enter_bug.cgi?product=sound-juicer</url>
  <url type="donation">http://www.gnome.org/friends/</url>
  <url type="help">https://help.gnome.org/users/sound-juicer/stable/</url>
  <screenshots>
    <screenshot type="default">
      <image>https://git.gnome.org/browse/sound-juicer/plain/data/appdata/sound-juicer-3.14-752x423.png</image>
    </screenshot>
  </screenshots>
  <project_group>GNOME</project_group>
  <!-- This is a translatable version of project_group-->
  <developer_name>The GNOME Project</developer_name>
  <developer_name xml:lang="sv">GNOME-projektet</developer_name>
  <developer_name xml:lang="sr@latin">Gnomov projekat</developer_name>
  <developer_name xml:lang="sr">Гномов пројекат</developer_name>
  <developer_name xml:lang="pl">Projekt GNOME</developer_name>
  <developer_name xml:lang="lt">GNOME projektas</developer_name>
  <developer_name xml:lang="hu">A GNOME projekt</developer_name>
  <developer_name xml:lang="de">Das GNOME-Projekt</developer_name>
  <developer_name xml:lang="cs">Projekt GNOME</developer_name>
  <kudos>
    <kudo>AppMenu</kudo>
    <kudo>ModernToolkit</kudo>
    <kudo>UserDocs</kudo>
  </kudos>
  <update_contact>pwood(at)src.gnome.org</update_contact>
  <translation type="gettext">sound-juicer</translation>
  <!-- Where to submit translations-->
  <url type="translate">https://wiki.gnome.org/TranslationProject</url>
</component>
